<?php
	require("__include-common.php");
	require("../account/__logincheck.php");

	if (!is_write_permit()) {
		die("0");
	}
	$con = my_mysql_connect(_DB_SCHEMA);
	if(!is_numeric($_GET['id']) || !is_numeric($_GET['x']) || !is_numeric($_GET['y']) || !is_numeric($_GET['z']))
		die("0");
	$id = (int)$_GET['id'];
	$x = (int)$_GET['x'];
	$y = (int)$_GET['y'];
	$z = (int)$_GET['z'];
	mysql_query("update m_notes set c_xyz='".$x."x".$y."x".$z."' where id=".$id);
	echo "1";
?>